package com.bocloud.cmp.model.hmc.sdk.module;

import com.alibaba.fastjson.JSON;
import com.bocloud.cmp.model.hmc.sdk.common.ResponseBase;

import java.util.List;

/**
 * 查询所有逻辑分区的vfc(v8)
 *
 * @author lyc
 * @since 2018.12.20
 */
public class LogicalPartitionVfcResponse extends ResponseBase {
    private List<LogicalPartitionVfcEntry> entries;

    public LogicalPartitionVfcResponse() {
    }

    public List<LogicalPartitionVfcEntry> getEntries() {
        return entries;
    }

    public void setEntries(List<LogicalPartitionVfcEntry> entries) {
        this.entries = entries;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this, true);
    }
}
